Loki Games Fix

export _POSIX2_VERSION=199209

To install some old Loki Linux games you will need to set the POSIX version. Here you go Intertubes for all to search and find.

Updated: